Re:mysql 4.x 버젼 호환문제

MySQL
작성자
qbteam
작성일
2020-06-29 10:35
조회
96
안녕하세요. seo9211님.
QueryBox 입니다.

QueryBox의 공식적인 MySQL 지원 버전은 5.x 이상 버전으로,
문의하신 연결실패는 MySQL 5.x 이하 버전에서 발생되는 에러로 보여집니다.

현재, MySQL 4.x 지원에 대한 공식적인 일정은 예정되어 있지 않으므로,
발생한 문제에 대해서 지원이 어려울 것 같습니다.

사용에 불편을 드려 죄송합니다.

 
전체 0